<header>
    <nav>
        <ul>
            <li>
                <a href="/">Add User</a>
            </li>
            <li>
                <a href="/users">Users</a>
            </li>
        </ul>
    </nav>
</header>